package bean.query;

public class DestinatarioForPrinting {

	private Integer iddestinatario;
	private String destinatario;
	private String codiceFiscale;
	private String indirizzo;
	private String cap;
	private String citta;
	private String provincia;
	private String codiceDestinatario;
	private String tipoCodiceDestinatario;
	private String sia;
	private String coordinateIbanordinante;
	
	private String abi;
	private String cab;
	private String conto;
	private String cin;
	private String coordinateIban;
	private String codiceBic;
	private String descrizioneBanca;
	
	public Integer getIddestinatario() {
		return iddestinatario;
	}
	public void setIddestinatario(Integer idDestinatario) {
		this.iddestinatario = idDestinatario;
	}
	public String getDestinatario() {
		return destinatario;
	}
	public void setDestinatario(String destinatario) {
		this.destinatario = destinatario;
	}
	public String getCodiceFiscale() {
		return codiceFiscale;
	}
	public void setCodiceFiscale(String codiceFiscale) {
		this.codiceFiscale = codiceFiscale;
	}
	public String getIndirizzo() {
		return indirizzo;
	}
	public void setIndirizzo(String indirizzo) {
		this.indirizzo = indirizzo;
	}
	public String getCap() {
		return cap;
	}
	public void setCap(String cap) {
		this.cap = cap;
	}
	public String getCitta() {
		return citta;
	}
	public void setCitta(String citta) {
		this.citta = citta;
	}
	public String getProvincia() {
		return provincia;
	}
	public void setProvincia(String provincia) {
		this.provincia = provincia;
	}
	public String getCodiceDestinatario() {
		return codiceDestinatario;
	}
	public void setCodiceDestinatario(String codiceDestinatario) {
		this.codiceDestinatario = codiceDestinatario;
	}
	public String getTipoCodiceDestinatario() {
		return tipoCodiceDestinatario;
	}
	public void setTipoCodiceDestinatario(String tipoCodiceDestinatario) {
		this.tipoCodiceDestinatario = tipoCodiceDestinatario;
	}
	public String getSia() {
		return sia;
	}
	public void setSia(String sia) {
		this.sia = sia;
	}
	public String getCoordinateIbanordinante() {
		return coordinateIbanordinante;
	}
	public void setCoordinateIbanordinante(String coordinateIbanordinante) {
		this.coordinateIbanordinante = coordinateIbanordinante;
	}
	public String getAbi() {
		return abi;
	}
	public void setAbi(String abi) {
		this.abi = abi;
	}
	public String getCab() {
		return cab;
	}
	public void setCab(String cab) {
		this.cab = cab;
	}
	public String getConto() {
		return conto;
	}
	public void setConto(String conto) {
		this.conto = conto;
	}
	public String getCin() {
		return cin;
	}
	public void setCin(String cin) {
		this.cin = cin;
	}
	public String getCoordinateIban() {
		return coordinateIban;
	}
	public void setCoordinateIban(String coordinateIban) {
		this.coordinateIban = coordinateIban;
	}
	public String getCodiceBic() {
		return codiceBic;
	}
	public void setCodiceBic(String codiceBic) {
		this.codiceBic = codiceBic;
	}
	public String getDescrizioneBanca() {
		return descrizioneBanca;
	}
	public void setDescrizioneBanca(String descrizioneBanca) {
		this.descrizioneBanca = descrizioneBanca;
	}

	

}
